<?xml version="1.0" encoding="UTF-8"?>
<buildpath>
	<buildpathentry excluding=".stp/|medias/" kind="src" path=""/>
	<buildpathentry exported="true" kind="prj" path="/authenticator_solution"/>
	<buildpathentry exported="true" kind="prj" path="/login_solution"/>
	<buildpathentry exported="true" kind="prj" path="/nfx"/>
</buildpath>
